package intrinsic.mx.effects.effectClasses;

public class SetPropertyActionInstance extends intrinsic.mx.effects.effectClasses.ActionEffectInstance {

	/** Accessors */
	public Object value;

	/** Variables */
	public String name;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SetPropertyActionInstance() {
}

public SetPropertyActionInstance(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void play();

}
